<h1 class="title">{{labelTranslateEnum.preservationSpace | translate}}</h1>

<solidify-tabs-container [isLoading]="isLoadingObs | async"
                         [tabTourAnchor]="tourEnum.preservationSpaceTabs"
                         [tabs]="preservationSpaceTabs"
                         (tabChange)="setCurrentTab($event)"
                         class="tabs"
>
  <router-outlet></router-outlet>
</solidify-tabs-container>
